TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

PowerRelation ( elt-fld^rea x, elt-ord^rat n ) -> elt-alg^pol

### Optional Arguments

Al | string |  | "Hastad" or "LLL"

### Description

<shortdoc> A polynomial with degree at most n having x as an approximate root. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack